Subject: RE: Request (2nd) for unicore32 architecture codes to merge into linux-next

From: "Guan Xuetao" <[email-masked]>
Date: Mon, 24 Jan 2011 10:50:14 +0800

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Stephen Rothwell
> Sent: Sunday, January 23, 2011 6:46 AM
> To: Xuetao Guan
> Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; linux-
> [email-masked]; [email-masked]
> Subject: Re: Request (2nd) for unicore32 architecture codes to merge into linux-next
> 
> Hi,
> 
> On Sat, 22 Jan 2011 21:52:11 +0800 Xuetao Guan <[email-masked]> wrote:
> >
> > From: Guan Xuetao <[email-masked]>
> >
> > I want to merge unicore32 repo into linux-next tree, the position is
> > (unicore32 branch):
> >   git://git.kernel.org/pub/scm/linux/kernel/git/epip/linux-2.6-unicore32.git
> 
> I will add this when I start doing linux-next release again on Jan 31.
Thanks.

Btw: I am very sorry for duplicated emails for my mailserver's problem.

Guan Xuetao